/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important;
}
/* custom scrollbars styles */
.scrollable-area-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.scrollable-area-wrapper .vscrollbar {
	position:absolute;
	top:3px;
	right:0;
	width:4px;
}
.leftscroll-wrapper .scrollable-area-wrapper .vscrollbar {
	right:auto;
	left:0;
}
.scrollable-area-wrapper .vscroll-line {
	background:#d6d6d6;
	width:4px;
	float:left;
}
.scrollable-area-wrapper .vscroll-slider {
	background:#a9a9a9;
	width:4px;
}